Subject: Altra, ICE access
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 7 Nov 2000 02:34:00 -0800 (PST)

As per my voice mail yesterday, EES is interested in having access to the 
IntercontinentalExchange (ICE) and Altrade Electronic Brokering System for 
power.  EES would really need only read-only access, as all trades would 
continue to be conducted through ENA (or EPMI).  I believe the ICE agreement 
with ENA allows this type of access by affiliates, although we likely need to 
obtain additional user licenses.  I do not know whether the Altra agreement 
with ENA would allow for EES to access the Altrade system.

I think it would be preferable for EES to be able to access the systems under 
the current ENA agreements rather than entering into their own agreements, 
given that ENA will continue to be the trading party.  Thoughts?  Could you 
please advise as to how EES can get the access it needs?

Thanks,
Elisa Donovan
EES Legal
Ph: 713-345-4142